<nav class="navbar navbar-expand-lg navbar-light bg-light">
  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbar">
    <span class="navbar-toggler-icon"></span>
  </button>
  <div class="collapse navbar-collapse" id="navbar">
    <div class="navbar-nav mx-auto">
      <a href="" class="nav-item nav-itemf nav-link" href="#">ABOUT</a>
      <a href="" class="nav-item nav-itemf nav-link" href="#">Blog</a>
      <a href="" class="nav-item nav-itemf nav-link" href="#">Jobs</a>
      <a href="" class="nav-item nav-itemf nav-link" href="#">Help</a>
      <a href="" class="nav-item nav-itemf nav-link" href="#">API</a>
      <a href="" class="nav-item nav-itemf nav-link" href="#">Privacy</a>
      <a href="" class="nav-item nav-itemf nav-link" href="#">Terms</a>
      <a href="" class="nav-item nav-itemf nav-link" href="#">Top Accounts</a>
      <a href="" class="nav-item nav-itemf nav-link" href="#">Hashtags</a>
      <a href="" class="nav-item nav-itemf nav-link" href="#">Locations</a>
    </div>
  </div>
</nav>
